Bug 53067 - Xmms interface freezes in gnome, continues to play music, and unfreezes eventually
Xmms interface freezes in gnome, continues to play music, and unfreezes event...
Product: Red Hat Public Beta
Classification: Retired
Component: xmms (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2001-09-03 00:08 EDT by mark ginter
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-28 14:36:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mark ginter 2001-09-03 00:08:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-2 i686)

Description of problem:
when using xmms in gnome w/ oss or esd plugins xmms interface will freeze
while continuing to play music - only to unfreeze after a few moments. 
Using artsd and the arts plugin solves this - but gnome should/has to work

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start xmms
2.click "play" button
3.try to move xmms around the screen (it sticks, frozen :(

Actual Results:  xmms freezes / unfreezes making it hard to control the

Expected Results:  xmms should just work

Additional info:
Comment 1 Bill Nottingham 2001-09-03 00:14:37 EDT
What kind of sound card?
Comment 2 mark ginter 2001-09-03 07:55:32 EDT
sndconfig says it's a VIA Technologies | AC97 Audio Controller
Comment 3 Thomas Nilsson 2001-12-28 14:36:53 EST
According to http://bugs.xmms.org/show_bug.cgi?id=115 this bug seems to be 
related to the drivers in the kernel, and was fixed somewhere in between 2.4.10 
and 2.4.16, where one of the reporters said the problem went away. Upgrading 
the kernel to a newer version would most likely help.

(If anyone has more specific information I'd be glad if I was let in on that :)

Especially if whatever fix was applied to the kernel made it into one or 
several of the redhat patchlevels so we can advise our users that they need to 
upgrade their kernel (if it's available that is).
Comment 4 Bill Nottingham 2002-01-15 17:31:43 EST
rawhide has kernel 2.4.17 at the moment; marking this as resolved there.

Note You need to log in before you can comment on or make changes to this bug.